Alice-CMSGuestbook/Index.PHP Remote File Include Vulnerability

Bugtraq ID: 20585
Class: Input Validation Error
CVE: CVE-2006-5433
Remote: Yes
Local: No
Published: Oct 17 2006 12:00AM
Updated: Jul 06 2016 02:06PM
Credit: nuffsaid is credited with the discovery of this vulnerability.
Vulnerable: ALiCE-CMS ALiCE-CMS 0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus